@media (max-width: 1285px){
    html{
        font-size: 52%;
    }

    .wrapper{
        width: 89%;
    }

}

@media (max-width: 950px){
  main section{
    min-height: 65vh !important;
  }
  section.joinSection{
    padding: 8vh 0;
    min-height: fit-content !important;
  }
  section.core-values{
    padding-bottom: 2vw !important;
  }
    
}


@media (max-width: 790px){
 nav.flex{
     
    width: 95vw;
    left: -29px !important;
 }
  section.joinSection .writeups{
    font-size: clamp(16px, 3vw, 25px);
    padding: 15vw 5px !important;
  }
 
  section.joinSection .writeups div.flex{
    flex-direction: column;
    padding-top: 20px;
    background-color: re;
    width: 70%;
    gap: 20px;
    align-items: center;

  }
  a.btn{
    width: 100%;
  }
}

@media (max-width: 500px){
    div.writeups span{
    max-width: 20ch;
  } 
  ul{
    grid-template-columns: repeat(auto-fit, minmax(90%, 1fr));
  }
}